* {
    padding: 0;
    margin: 0;
    box-sizing: border-box;
    font-family: 'Courier New', Courier, monospace;
    list-style: none;
    text-decoration: none;
    }
    :root {
        --bg-color: #1f1f21;
        --text-color: #fff;
        --main-color: #ffae00;
        --big-font: 7rem;
        --p-font: 1.1rem;
    }
    body {
        background: var(--bg-color);
        color: var(--text-color);
        overflow-x: hidden;
        width: 100%;
        height: 100vh;
    }
    header {
        position: fixed;
        top: 0;
        right: 0;
      
        z-index: 1000;
        display: flex;
        align-items: center;
        justify-content: baseline;
        padding: 15px 15%;
        background-color: var(--bg-color);
        transition: all ease 0.45s;
    }
    img  {
        width: 40px; 
    }
    em {
        font-size: 12px;
        padding-right: 160px;
        
    }
    .navbar {
        display: flex;
    }
    .navbar a {
        font-family: oswald, sans serif;
        font-size: smaller;
        font-weight: 500;
        color: white;
        margin: 0 25px;
        transition: all ease 0.5s;
        font-family: 'Courier New', Courier, monospace;
    }
    .navbar a:hover {
        color: green;
        padding: 5px;
        border-bottom: green;
        border-bottom: 2px solid #07ee54;
        border-radius: 100px;
        background: transparent;
        
    }
    
    .navbar a.active {
        color: green;
       
    }

/*  CONSULTATION GRATUITE ...*/

   
.service-cg {
    width: 100%;
    height: 500px;
    padding-top: 120px;
    display: flex;
    justify-content: center;
    gap: 2px;
    
}

.service-cg p {
    width: 37%;
    font-size: 15px;
    font-weight: bold;
    border: 1px solid black;
   padding: 5px;
    box-shadow: 15px #212121;
   
}
.service-cg p:hover {
    box-shadow: 0px 0px 30px 1px rgba(0, 255, 117, 0.30);
}
.service-cg b {
    font-weight: bold;
    font-size: 17px;
    text-decoration: underline;
}
.service-cg img {
    width: 30%;
    border-image: fill 0 linear-gradient(#003,#000);
    height: 380px;
    margin-left: 30px;
    
}
.service-cg img:hover {
    transform: scale(1.2);
}


.btnserv1-retour {
    display: inline-block;
    padding: 10px 20px;
    background: #03f855;
    color: #fff;
    border: 2px solid #fff;
    border-radius: 15px;
    font-size: 13px;
    font-weight: bold;
    transition: all 0.6s ease-in-out; 
    margin-left: 200px;
    margin-top: 10px;    
}
.btnserv1-retour:hover {
    transform: translateY(-5px);
    background: transparent;
    color: green;
}

/* Medicament gratuit */
.medoc-grat {
    width: 100%;
    height: 500px;
    padding-top: 120px;
    display: flex;
    justify-content: center;
    gap: 2px;
    
}

.medoc-grat p {
    width: 37%;
    color: #212121;
    font-size: 15px;
    font-weight: bold;
    border: 2px solid #0ad681;
    background-color: #fcf7f7;
    border-radius: 25px 0 25px 0;
    box-shadow: 15px #212121;
   padding: 5px;
}
.medoc-grat p:hover {
    box-shadow: 0px 0px 30px 1px rgb(3, 241, 3);
}
.medoc-grat b {
    font-weight: bold;
    font-size: 17px;
    text-decoration: underline;
}
.medoc-grat img {
    width: 30%;
    border-image: fill 0 linear-gradient(#003,#000);
    height: 380px;
    margin-left: 30px;
    opacity: 0.85;
    
}
.medoc-grat img:hover {
    transform: scale(1.1);
}


.btnserv2-retour {
    display: inline-block;
    padding: 10px 20px;
    background: #03f855;
    color: #fff;
    border: 2px solid #fff;
    border-radius: 15px;
    font-size: 13px;
    font-weight: bold;
    transition: all 0.6s ease-in-out; 
    margin-left: 200px;
    margin-top: 10px;    
}
.btnserv2-retour:hover {
    transform: translateY(-5px);
    background: transparent;
    color: green;
}

/* Journée Culturelle */
  
.journe-cult {
    width: 100%;
    height: 500px;
    padding-top: 120px;
    display: flex;
    justify-content: center;
    gap: 2px;
    
}

.journe-cult p {
    width: 37%;
    font-size: 15px;
    font-weight: bold;
    border: 1px solid #ffff;
    border-radius: 0px 25px 0px 25px;
   padding: 5px;
    box-shadow: 15px black;
   
}
.journe-cult p:hover {
    box-shadow: 0px 0px 30px 1px rgb(183, 197, 190);
}
.journe-cult b {
    font-weight: bold;
    font-size: 17px;
    text-decoration: underline;
}
.journe-cult img {
    width: 30%;
    border-image: fill 0 linear-gradient(#003,#000);
    height: 380px;
    margin-left: 30px;
    
}
.journe-cult img:hover {
    transform: scale(1.1);
}


.btnserv3-retour {
    
    display: inline-block;
    padding: 10px 20px;
    background: #03f855;
    color: #fff;
    border: 2px solid #fff;
    border-radius: 15px;
    font-size: 13px;
    font-weight: bold;
    transition: all 0.6s ease-in-out; 
    margin-left: 200px;
    margin-top: 10px;    
}
.btnserv3-retour:hover {
    transform: translateY(-5px);
    background: transparent;
    color: green;
}

/* Journee Sportive */
 .journe-sport {
    width: 100%;
    height: 500px;
    padding-top: 120px;
    display: flex;
    justify-content: center;
    gap: 2px;
    
}
.journe-sport p {
    width: 37%;
    font-size: 15px;
    background-color: #069b38;
    font-weight: bold;
    border: 2px solid #070707;
    border-radius: 25px 25px 25px 25px;
   padding: 5px;
    box-shadow: 15px black;  
}
.journe-sport p:hover {
    box-shadow: 0px 0px 30px 1px rgb(183, 197, 190);
}
.journe-sport b {
    font-weight: bold;
    font-size: 17px;
    text-decoration: underline;
}
.journe-sport img {
    width: 30%;
    border-image: fill 0 linear-gradient(#003,#000);
    height: 380px;
    margin-left: 30px;
    
}
.journe-sport img:hover {
    transform: scale(1.1);
}

.btnserv4-retour {
    
    display: inline-block;
    padding: 10px 20px;
    background: #03f855;
    color: #fff;
    border: 2px solid #fff;
    border-radius: 15px;
    font-size: 13px;
    font-weight: bold;
    transition: all 0.6s ease-in-out; 
    margin-left: 200px;
    margin-top: 10px;    
}
.btnserv4-retour:hover {
    transform: translateY(-5px);
    background: transparent;
    color: green;
}
/* Footer */

footer {
    background-image: url('photos/sahara2.jpg');
    background-repeat: no-repeat;
    width: 100%;
   height: 200px;
   background-position: center;
   background-size: cover;
   
   opacity: 0.8;
    
}

.lien {
    margin-top: 30px;
    display: flex;
}
.lien a {
    display: flex;
}

.lien a img {
margin-top: 10px;
    width: 40px;
    display: flex;
}
.lien a p {
    font-size: 12px;
    display: block;
    position: absolute;
    margin-left: 45px;
    margin-top: 10px;
    color: white;
}
.plus ul{
    font-size: 15px;
    float: right;
    padding-right: 12px;
    margin-bottom: 5px;
    color: #ffff;
    
}
.plus li a {
    color: #030303;
    font-weight: bold;
    font-size: larger;
    text-transform: uppercase;
}

.plus li a:hover {
    
    border-bottom: green;
    border-bottom: 3px solid #07ee54;
    border-radius: 100px;
    background: transparent;
}
.fin p {
    text-align: center;
    font-size: 15px;
    padding-top: 50px;
    font-weight: bold;
    color: #030303;
}
.facebook img {
    margin-top: 2px;
    width: 20px;
}